#yr-varsel {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #4c5d77;
    text-align: center;
	margin: 30px 0 10px 0;
	padding: 0;
	width: 100%;	
	}
#yr-varsel table {
	width: 90%;
	margin: 0;
	}
#yr-varsel th {
	text-align: center;
	padding: 4px;
	margin: 0;
	}	
#yr-varsel thead th {
	text-align: center;
  }
#yr-varsel td {	
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align: middle;
  }
#yr-varsel td img{
 width: 30%;
}

#yr-varsel td:nth-child(even) {background-color: rgba(218,218,218,.5); border-radius: 2px;}
#yr-varsel td:nth-child(odd), th:nth-child(even) {background-color: rgba(218,218,218,.3); border-radius: 2px;}

  
#yr-varsel td.v, #yr-varsel th.v {
  font-size: 15px;
  font-weight: 600;
  font-style: oblique;
  color: #ed1c24;	
	text-align: left;
  text-indent: 22px;
  background: url(../ikony/ikona-yr.png) no-repeat 0 50%;
  background-size: 20px;
	}
#yr-varsel td.pluss {
	color: #ed1c24;
	font-weight: bold;
	}
#yr-varsel td.minus {		
	color: #307fe3;
	font-weight: bold;
  }	
#yr-varsel td.skilje {
	height: 1px;
	padding: 0;
	overflow: hidden;
	background: rgba(49,140,231,.8);
  background: linear-gradient(90deg, rgba(49,140,231,0) 0%, rgba(49,140,231,.8) 30%); 
	}
#yr-varsel p{
  text-align: center;
  }
  
.yr-varsel-right table {
	width: 100% !important;
	margin: 0;
	}
.yr-varsel-right td img{
 width: 40% !important;
}
  
#yr-varsel .modre-tlacitko{
 margin: 1px;
 /*padding: 6px;*/
 border-radius: 2px;
}

@media only screen and (max-width: 639px){
 #yr-varsel table {
	width: 100%;
	}
}